$kind: http-request
url: "{{Local_URL}}people/customers/415ad6ba-9c14-474b-a858-1006810cdce6/delete"
method: DELETE
body:
  type: json
  content: "{\r

    \  \r

    \       \"organization_name\": \"GMT Consults LTD\",\r

    \        \"industry\":\"Agriculture\",\r

    \        \"headquarters_address\": \"Kampala\",\r

    \        \"organization_type\": \"Partnership\",//'Corporation',
    'Partnership', 'LLC', 'Sole Proprietorship'\r

    \        \"primary_contact_person\": \"Alfred\",\r

    \        \"contact_person_title\": \"Manager\",\r

    \        \"phone_number\": \"0702771124\",\r

    \        \"billing_address\": \"A444443\",\r

    \        \"shipping_address\": \"8549854984\",\r

    \        \"credit_limit\": \"900\",\r

    \        \"payment_terms\": \"Chanaged sir\",\r

    \        \"bank_details\": 4,\r

    \        \"tax_identification_number\":\"TX282\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
